@charset "utf-8";
.w20P{ width: 20% !important; }
.w21P{ width: 21% !important; }
.w22P{ width: 22% !important; }
.w23P{ width: 23% !important; }
.w24P{ width: 24% !important; }
.w25P{ width: 25% !important; }
.w26P{ width: 26% !important; }
.w27P{ width: 27% !important; }
.w28P{ width: 28% !important; }
.w29P{ width: 29% !important; }
.w30P{ width: 30% !important; }
.w31P{ width: 31% !important; }
.w32P{ width: 32% !important; }
.w33P{ width: 33% !important; }
.w34P{ width: 34% !important; }
.w35P{ width: 35% !important; }
.w36P{ width: 36% !important; }
.w37P{ width: 37% !important; }
.w38P{ width: 38% !important; }
.w39P{ width: 39% !important; }
.w40P{ width: 40% !important; }
.w41P{ width: 41% !important; }
.w42P{ width: 42% !important; }
.w43P{ width: 43% !important; }
.w44P{ width: 44% !important; }
.w45P{ width: 45% !important; }
.w46P{ width: 46% !important; }
.w47P{ width: 47% !important; }
.w48P{ width: 48% !important; }
.w49P{ width: 49% !important; }
.w50P{ width: 50% !important; }
.w51P{ width: 51% !important; }
.w52P{ width: 52% !important; }
.w53P{ width: 53% !important; }
.w54P{ width: 54% !important; }
.w55P{ width: 55% !important; }
.w56P{ width: 56% !important; }
.w57P{ width: 57% !important; }
.w58P{ width: 58% !important; }
.w59P{ width: 59% !important; }
.w60P{ width: 60% !important; }
.w61P{ width: 61% !important; }
.w62P{ width: 62% !important; }
.w63P{ width: 63% !important; }
.w64P{ width: 64% !important; }
.w65P{ width: 65% !important; }
.w66P{ width: 66% !important; }
.w67P{ width: 67% !important; }
.w68P{ width: 68% !important; }
.w69P{ width: 69% !important; }
.w70P{ width: 70% !important; }
.w71P{ width: 71% !important; }
.w72P{ width: 72% !important; }
.w73P{ width: 73% !important; }
.w74P{ width: 74% !important; }
.w75P{ width: 75% !important; }
.w76P{ width: 76% !important; }
.w77P{ width: 77% !important; }
.w78P{ width: 78% !important; }
.w79P{ width: 79% !important; }
.w80P{ width: 80% !important; }
.w81P{ width: 81% !important; }
.w82P{ width: 82% !important; }
.w83P{ width: 83% !important; }
.w84P{ width: 84% !important; }
.w85P{ width: 85% !important; }
.w86P{ width: 86% !important; }
.w87P{ width: 87% !important; }
.w88P{ width: 88% !important; }
.w89P{ width: 89% !important; }
.w90P{ width: 90% !important; }
.w91P{ width: 91% !important; }
.w92P{ width: 92% !important; }
.w93P{ width: 93% !important; }
.w94P{ width: 94% !important; }
.w95P{ width: 95% !important; }
.w96P{ width: 96% !important; }
.w97P{ width: 97% !important; }
.w98P{ width: 98% !important; }
.w99P{ width: 99% !important; }
.w100P{ width: 100% !important; }
.w101P{ width: 101% !important; }
.w102P{ width: 102% !important; }
.w103P{ width: 103% !important; }
.w104P{ width: 104% !important; }
.w105P{ width: 105% !important; }
.w106P{ width: 106% !important; }
.w107P{ width: 107% !important; }
.w108P{ width: 108% !important; }
.w109P{ width: 109% !important; }
.w110P{ width: 110% !important; }

.w100{ width: 100px; }
.w110{ width: 110px; }
.w120{ width: 120px; }
.w130{ width: 130px; }
.w140{ width: 140px; }
.w150{ width: 150px; }
.w160{ width: 160px; }
.w170{ width: 170px; }
.w180{ width: 180px; }
.w190{ width: 190px; }
.w200{ width: 200px; }
.w210{ width: 210px; }
.w220{ width: 220px; }
.w230{ width: 230px; }
.w240{ width: 240px; }
.w250{ width: 250px; }
.w260{ width: 260px; }
.w270{ width: 270px; }
.w280{ width: 280px; }
.w290{ width: 290px; }
.w300{ width: 300px; }
.w310{ width: 310px; }
.w320{ width: 320px; }
.w330{ width: 330px; }
.w340{ width: 340px; }
.w350{ width: 350px; }
.w360{ width: 360px; }
.w370{ width: 370px; }
.w380{ width: 380px; }
.w390{ width: 390px; }
.w400{ width: 400px; }
.w410{ width: 410px; }
.w420{ width: 420px; }
.w430{ width: 430px; }
.w440{ width: 440px; }
.w450{ width: 450px; }
.w460{ width: 460px; }
.w470{ width: 470px; }
.w480{ width: 480px; }
.w490{ width: 490px; }
.w500{ width: 500px; }
.w510{ width: 510px; }
.w520{ width: 520px; }
.w530{ width: 530px; }
.w540{ width: 540px; }
.w550{ width: 550px; }
.w560{ width: 560px; }
.w570{ width: 570px; }
.w580{ width: 580px; }
.w590{ width: 590px; }
.w600{ width: 600px; }

.w700{ width: 700px; }
.w800{ width: 800px; }

.mg-r5m{ margin-right: -5px; }

.mg-l4m{ margin-left: -4px; }
.mg-l5m{ margin-left: -5px; }

.mg-l5{ margin-left: 5px; }
.mg-l10{ margin-left: 10px; }
.mg-l15{ margin-left: 15px; }
.mg-l20{ margin-left: 20px; }
.mg-l25{ margin-left: 25px; }
.mg-l30{ margin-left: 30px; }
.mg-l35{ margin-left: 35px; }
.mg-l40{ margin-left: 40px; }
.mg-l50{ margin-left: 50px; }

.pd-r5{ padding-right: 5px; }

.float-r{ float: right; }
.float-l{ float: left; }
.ta-r{ text-align: right; }
.ta-l{ text-align: left; }
.ta-c{ text-align: center; }

.va-t{ vertical-align: top; }
.va-m{ vertical-align: middle; }
.va-b{ vertical-align: bottom; }
.va-base{ vertical-align: baseline; }

.hide
{
	display: none !important;
	visibility: none !important;
}

.table, .table tr, .table th, .table td
{
	border-collapse: collapse;
	border-spacing: 0;
}

.pointer{ cursor: pointer; }


.popup_layer_div
{
	border: 5px solid #a1afc7;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}

.popup_layer_header
{
	background-color: #a1afc7;
	padding: 10px 10px 5px 10px;
	font-size : 14px;
	/*
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	*/
}

.popup_layer_contents input[type=text]
{
	height : 28px !important;
}

.popup_layer_contents
{
	padding: 10px;
	background-color: #fff;
	display: inline-block;
}

.number
{
	text-align: right;
}

.hy_tb
{
	table-layout: fixed;
	border: none;
	border-spacing : 0;
	border-collapse: collapse;
}

.hy_tb tr, .hy_tb th, .hy_tb td
{
	border-spacing : 0;
	border-collapse: collapse;
	border: 1px solid #ddd;
	vertical-align: middle;
}

.hy_tb th
{
	text-align: center;
	font-weight: bold;
	background-color: #ededed;
}

.hy_tb input, .hy_tb select
{
	border: none !important;
	padding-left: 5px;
}

.hy_tb input:focus, .hy_tb select:focus
{
	border: 1px solid #545454;
}

select:disabled
{
	background-color: rgb(235, 235, 228);
}

.tool_select
{
	height: 22px;
}
.bg_red{ background: #ff0000; }
.bg_yellow{ background: #ffff00; }
